[KCM Locale]
Name=Latvia
Name[ar]=لاتفيا
Name[az]=Latviya
Name[be]=Латвія
Name[bg]=Латвия
Name[bn]=লাতভিয়া
Name[bs]=Latvija
Name[ca]=Letònia
Name[cs]=Lotyšsko
Name[cy]=Latfia
Name[da]=Letland
Name[de]=Lettland
Name[el]=Λεττονία
Name[eo]=Latvio
Name[es]=Letonia
Name[et]=Läti
Name[fa]=لاتویا
Name[fr]=Lettonie
Name[fy]=Letland
Name[ga]=An Laitvia
Name[gl]=Letonia
Name[he]=לטביה
Name[hi]=लाटविया
Name[hr]=Latvija
Name[hu]=Lettország
Name[is]=Lettland
Name[it]=Lettonia
Name[ja]=ラトビア
Name[ko]=라트비아
Name[lo]=ລັດເວີຍ
Name[lt]=Latvija
Name[lv]=Latvija
Name[mk]=Латвија
Name[mn]=Латви
Name[mt]=Latvja
Name[nds]=Lettland
Name[nl]=Letland
Name[pa]=ਲਾਟਵੀਆ
Name[pl]=Łotwa
Name[pt]=Letónia
Name[ru]=Латвия
Name[se]=Látvia
Name[sk]=Lotyšsko
Name[sl]=Latvija
Name[sr]=Латвија
Name[sr@Latn]=Latvija
Name[ss]=I-Latvia
Name[sv]=Lettland
Name[ta]=லட்வியா
Name[tg]=Латвонӣ
Name[th]=ลัธเวีย
Name[tr]=Litvanya
Name[uk]=Латвія
Name[uz]=Латвия
Name[ven]=Lativia
Name[wa]=Letoneye
Name[zh_TW]=拉脫維亞
Region=easteurope
Languages=lv
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=Ls
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=2
NegativeMonetarySignPosition=2
DateFormat[lv]=%A, %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
